echo off

call %~dp0..\..\bin\init.bat

set DEV_DIR=..\..\..\dev
set SVN_DIR=C:/opengion_svn/opengionV8

rem com.sun.javadoc娭楢偺僋儔僗傪帩偭偰偔傞
rem set CLASSPATH=%CLASSPATH%;./tools.jar

echo ****************************************************
echo * Ant Target is
echo *  test
echo *     : copy jar               仺 C:/euromap
echo *  all(eu63)
echo *     : copy jar/war/zip files 仺 C:/euromap
echo *     : copy jar/war/zip files 仺 //10845407-0001.local/euromap (Pana)
echo *     : copy jar/war/zip files 仺 //mis-dev02/UAP/euromap
echo ****************************************************

set /p target=Type Target:

set ANT_VER=apache-ant-1.10.12
set ANT_HOME=%DEV_DIR%\%ANT_VER%
set PATH=%PATH%;%ANT_HOME%\bin;

rem log僼傽僀儖偺僋儕傾
echo > log1.txt 2> log2.txt

call ant -autoproxy -f eu63copy.xml %target% > log1.txt 2> log2.txt
